algorithm: MLP
criterion: Calibration
criterion_final: 0.03318029145399729
dataset: hERG
hparams:
  lr: 1.8540058010711613e-08
  mlp_depth: 2
  mlp_width: 256
  weight_decay: 0.0001
representation: WHIM
seed: 20850
test_calibration_final: 0.17434152960777283
test_performance_0: 0.232265442609787
test_performance_1: 0.232265442609787
test_performance_2: 0.232265442609787
test_performance_final: 0.3455377519130707
train_val_split: Random
val_calibration_final: 0.17374494671821594
val_performance_0: 0.34085214138031006
val_performance_1: 0.16212120652198792
val_performance_2: 0.16842103004455566
val_performance_final: 0.3807692527770996
